<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeWork4</title>
    <link rel="stylesheet" href="./stylesheets/reset.css">
    <link rel="stylesheet" href="./stylesheets/main.css">
</head>
<body>
<div class="main-block">
    <header class="main-header">
        <a href="http://google.com">
            <div class="name-header">journey</div>
        </a>
        <div class="login-header">
            <span>Welcome, </span>
            <a href="http://google.com" class="link-login-header">Log In</a>
            <span> or </span>
            <a href="http://google.com" class="link-login-header">Sign Up</a>
        </div>
        <a href="http://google.com"><i class="sprite sprite-compass"></i></a>
        <a href="http://google.com"><i class="sprite sprite-message"></i></a>
        <a href="http://google.com"><i class="sprite sprite-calender"></i></a>
    </header>
    <section class="sign-up-section">
        <div class="sign-up-form">
            <div class="quadrate"></div>
            <div class="main-forms">
                <div class="sign-up-title">Sign Up</div>
                <div class="login-title"><a href="http://google.com" class="login-title-link">Log In</a></div>
                <button class="btn facebook-btn">
                    <div class="facebook-logo"></div>
                    <div class="btn-title facebook-title">Facebook</div>
                </button>
                <button class="btn google-btn">
                    <div class="google-logo"></div>
                    <div class="btn-title google-title">Google</div>
                </button>
                <form action="#" id="registration-form">
                    <fieldset id="registration-block">
                        <legend>or</legend>
                        <input type="text" class="registration-line" placeholder="First Name">
                        <input type="text" class="registration-line" placeholder="Last Name">
                        <input type="email" class="registration-line" placeholder="Email">
                        <input type="password" class="registration-line" placeholder="Choose Password">
                        <input type="password" class="registration-line" placeholder="Confirm Password">
                        <div class="checkbox-terms">
                            <input type="checkbox" id="registration-checkbox">
                            <label for="registration-checkbox" id="label-registration-checkbox">
                                &nbsp&nbspAgree our
                                <a href="http://google.com" class="term-and-condition">Terms & Conditions</a>
                            </label>
                        </div>
                        <button type="submit" class="create-account">Create Account</button>
                    </fieldset>
                </form>
            </div>
        </div>
    </section>
</div>
</body>
</html>